<?xml version="1.0" encoding="UTF-8"?>
<bpmn2:definitions xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.omg.org/bpmn20" xmlns:bpmn2="http://www.omg.org/spec/BPMN/20100524/MODEL" xmlns:bpmndi="http://www.omg.org/spec/BPMN/20100524/DI" xmlns:bpsim="http://www.bpsim.org/schemas/1.0" xmlns:dc="http://www.omg.org/spec/DD/20100524/DC" xmlns:di="http://www.omg.org/spec/DD/20100524/DI" xmlns:drools="http://www.jboss.org/drools" id="_jFkZcKVXEey_BfqEExsAYg" xsi:schemaLocation="http://www.omg.org/spec/BPMN/20100524/MODEL BPMN20.xsd http://www.jboss.org/drools drools.xsd http://www.bpsim.org/schemas/1.0 bpsim.xsd http://www.omg.org/spec/DD/20100524/DC DC.xsd http://www.omg.org/spec/DD/20100524/DI DI.xsd " exporter="jBPM Process Modeler" exporterVersion="2.0" targetNamespace="http://www.omg.org/bpmn20">
  <bpmn2:itemDefinition id="_resultProcessItem" structureRef="java.util.Map"/>
  <bpmn2:itemDefinition id="_riskTypeMapItem" structureRef="java.util.Map"/>
  <bpmn2:itemDefinition id="_riskTypeResultItem" structureRef="java.util.Map"/>
  <bpmn2:itemDefinition id="_riskTypeAuditItem" structureRef="Object"/>
  <bpmn2:itemDefinition id="_factoringMapItem" structureRef="java.util.Map"/>
  <bpmn2:itemDefinition id="_factoringResultItem" structureRef="java.util.Map"/>
  <bpmn2:itemDefinition id="_factoringAuditItem" structureRef="Object"/>
  <bpmn2:itemDefinition id="__331DCC50-8D01-475D-BD13-269291E2F587_artifactIdInputXItem" structureRef="String"/>
  <bpmn2:itemDefinition id="__331DCC50-8D01-475D-BD13-269291E2F587_containerIdInputXItem" structureRef="String"/>
  <bpmn2:itemDefinition id="__331DCC50-8D01-475D-BD13-269291E2F587_groupIdInputXItem" structureRef="String"/>
  <bpmn2:itemDefinition id="__331DCC50-8D01-475D-BD13-269291E2F587_inputBaseObjectInputXItem" structureRef="String"/>
  <bpmn2:itemDefinition id="__331DCC50-8D01-475D-BD13-269291E2F587_inputKeyNameInputXItem" structureRef="String"/>
  <bpmn2:itemDefinition id="__331DCC50-8D01-475D-BD13-269291E2F587_inputTypeInputXItem" structureRef="String"/>
  <bpmn2:itemDefinition id="__331DCC50-8D01-475D-BD13-269291E2F587_outputKeyNameInputXItem" structureRef="String"/>
  <bpmn2:itemDefinition id="__331DCC50-8D01-475D-BD13-269291E2F587_versionInputXItem" structureRef="String"/>
  <bpmn2:itemDefinition id="__331DCC50-8D01-475D-BD13-269291E2F587_dataInputXItem" structureRef="Object"/>
  <bpmn2:itemDefinition id="__331DCC50-8D01-475D-BD13-269291E2F587_resultOutputXItem" structureRef="Object"/>
  <bpmn2:itemDefinition id="__331DCC50-8D01-475D-BD13-269291E2F587_executedRulesOutputXItem" structureRef="Object"/>
  <bpmn2:itemDefinition id="__5679EFCF-D90F-47CE-91CF-2757841E43CA_artifactIdInputXItem" structureRef="String"/>
  <bpmn2:itemDefinition id="__5679EFCF-D90F-47CE-91CF-2757841E43CA_containerIdInputXItem" structureRef="String"/>
  <bpmn2:itemDefinition id="__5679EFCF-D90F-47CE-91CF-2757841E43CA_groupIdInputXItem" structureRef="String"/>
  <bpmn2:itemDefinition id="__5679EFCF-D90F-47CE-91CF-2757841E43CA_inputBaseObjectInputXItem" structureRef="String"/>
  <bpmn2:itemDefinition id="__5679EFCF-D90F-47CE-91CF-2757841E43CA_inputKeyNameInputXItem" structureRef="String"/>
  <bpmn2:itemDefinition id="__5679EFCF-D90F-47CE-91CF-2757841E43CA_inputTypeInputXItem" structureRef="String"/>
  <bpmn2:itemDefinition id="__5679EFCF-D90F-47CE-91CF-2757841E43CA_outputKeyNameInputXItem" structureRef="String"/>
  <bpmn2:itemDefinition id="__5679EFCF-D90F-47CE-91CF-2757841E43CA_versionInputXItem" structureRef="String"/>
  <bpmn2:itemDefinition id="__5679EFCF-D90F-47CE-91CF-2757841E43CA_dataInputXItem" structureRef="Object"/>
  <bpmn2:itemDefinition id="__5679EFCF-D90F-47CE-91CF-2757841E43CA_resultOutputXItem" structureRef="Object"/>
  <bpmn2:itemDefinition id="__5679EFCF-D90F-47CE-91CF-2757841E43CA_executedRulesOutputXItem" structureRef="Object"/>
  <bpmn2:process id="FactoringProcess.MainFactoringProcess" drools:packageName="com.financial.department.factoringprocess" drools:version="1.0" drools:adHoc="false" name="MainFactoringProcess" isExecutable="true" processType="Public">
    <bpmn2:extensionElements>
      <drools:import name="java.util.Map"/>
      <drools:import name="java.util.HashMap"/>
    </bpmn2:extensionElements>
    <bpmn2:property id="resultProcess" itemSubjectRef="_resultProcessItem" name="resultProcess"/>
    <bpmn2:property id="riskTypeMap" itemSubjectRef="_riskTypeMapItem" name="riskTypeMap"/>
    <bpmn2:property id="riskTypeResult" itemSubjectRef="_riskTypeResultItem" name="riskTypeResult"/>
    <bpmn2:property id="riskTypeAudit" itemSubjectRef="_riskTypeAuditItem" name="riskTypeAudit"/>
    <bpmn2:property id="factoringMap" itemSubjectRef="_factoringMapItem" name="factoringMap"/>
    <bpmn2:property id="factoringResult" itemSubjectRef="_factoringResultItem" name="factoringResult"/>
    <bpmn2:property id="factoringAudit" itemSubjectRef="_factoringAuditItem" name="factoringAudit"/>
    <bpmn2:sequenceFlow id="_A7627922-77D1-4BFB-A25D-A52A18BCD596" sourceRef="_340FD8DB-E65C-4E1A-8F60-9D0DA5727920" targetRef="_D55A8415-3E4D-4A9D-AECA-C7DCD441C307"/>
    <bpmn2:sequenceFlow id="_175AAB69-85F1-46A5-A7C4-7A9D7E31B4FE" sourceRef="_5679EFCF-D90F-47CE-91CF-2757841E43CA" targetRef="_340FD8DB-E65C-4E1A-8F60-9D0DA5727920"/>
    <bpmn2:sequenceFlow id="_45233148-E651-4F6E-BFBE-C0B1DAF6B9F4" sourceRef="_AEE9E8AC-2DE2-4E13-84D7-AE24BB6B45C0" targetRef="_5679EFCF-D90F-47CE-91CF-2757841E43CA"/>
    <bpmn2:sequenceFlow id="_0B71061D-4F1F-485E-A814-52942D767A3E" sourceRef="_ABA2BBA3-BDFF-4E21-AA63-422494799DC2" targetRef="_05E8F3C0-DE60-47CD-86FD-D5736FA716EF"/>
    <bpmn2:sequenceFlow id="_A6751AB4-F142-4CE1-9601-7960099949CE" sourceRef="_331DCC50-8D01-475D-BD13-269291E2F587" targetRef="_AEE9E8AC-2DE2-4E13-84D7-AE24BB6B45C0"/>
    <bpmn2:sequenceFlow id="_BF03A2A2-C696-4161-9985-FCAA1B664813" sourceRef="_05E8F3C0-DE60-47CD-86FD-D5736FA716EF" targetRef="_331DCC50-8D01-475D-BD13-269291E2F587"/>
    <bpmn2:endEvent id="_D55A8415-3E4D-4A9D-AECA-C7DCD441C307">
      <bpmn2:incoming>_A7627922-77D1-4BFB-A25D-A52A18BCD596</bpmn2:incoming>
    </bpmn2:endEvent>
    <bpmn2:scriptTask id="_340FD8DB-E65C-4E1A-8F60-9D0DA5727920" name="Preparing Response" scriptFormat="http://www.java.com/java">
      <bpmn2:extensionElements>
        <drools:metaData name="elementname">
          <drools:metaValue><![CDATA[Preparing Response]]></drools:metaValue>
        </drools:metaData>
      </bpmn2:extensionElements>
      <bpmn2:incoming>_175AAB69-85F1-46A5-A7C4-7A9D7E31B4FE</bpmn2:incoming>
      <bpmn2:outgoing>_A7627922-77D1-4BFB-A25D-A52A18BCD596</bpmn2:outgoing>
      <bpmn2:script><![CDATA[Map result = new HashMap();
String firedRules = riskTypeAudit.toString() + factoringAudit.toString();

result.put("firedRules", firedRules);
result.put("advancePercentage", factoringResult.get("advancePercentage"));
result.put("tiea", factoringResult.get("tiea"));
result.put("tied", factoringResult.get("tied"));
result.put("collectionCommissionPercentage", factoringResult.get("collectionCommissionPercentage"));
result.put("operatingExpenses", factoringResult.get("operatingExpenses"));
result.put("igv", factoringResult.get("igv"));

kcontext.setVariable("resultProcess", result);]]></bpmn2:script>
    </bpmn2:scriptTask>
    <bpmn2:scriptTask id="_AEE9E8AC-2DE2-4E13-84D7-AE24BB6B45C0" name="Preparing Factoring Request" scriptFormat="http://www.java.com/java">
      <bpmn2:extensionElements>
        <drools:metaData name="elementname">
          <drools:metaValue><![CDATA[Preparing Factoring Request]]></drools:metaValue>
        </drools:metaData>
      </bpmn2:extensionElements>
      <bpmn2:incoming>_A6751AB4-F142-4CE1-9601-7960099949CE</bpmn2:incoming>
      <bpmn2:outgoing>_45233148-E651-4F6E-BFBE-C0B1DAF6B9F4</bpmn2:outgoing>
      <bpmn2:script><![CDATA[Map factoring = new HashMap();

factoring.put("country", kcontext.getVariable("country"));
factoring.put("city", kcontext.getVariable("city"));
factoring.put("customerType", kcontext.getVariable("customerType"));
factoring.put("riskType", riskTypeResult.get("riskType"));

kcontext.setVariable("factoringMap", factoring);]]></bpmn2:script>
    </bpmn2:scriptTask>
    <bpmn2:task id="_5679EFCF-D90F-47CE-91CF-2757841E43CA" drools:taskName="RuleInvokerDefinitions" name="Invoking Factoring Rule">
      <bpmn2:documentation id="_jFlAgKVXEey_BfqEExsAYg"><![CDATA[rule-invoker/index.html]]></bpmn2:documentation>
      <bpmn2:extensionElements>
        <drools:metaData name="elementname">
          <drools:metaValue><![CDATA[Invoking Factoring Rule]]></drools:metaValue>
        </drools:metaData>
      </bpmn2:extensionElements>
      <bpmn2:incoming>_45233148-E651-4F6E-BFBE-C0B1DAF6B9F4</bpmn2:incoming>
      <bpmn2:outgoing>_175AAB69-85F1-46A5-A7C4-7A9D7E31B4FE</bpmn2:outgoing>
      <bpmn2:ioSpecification id="_jFlAgaVXEey_BfqEExsAYg">
        <bpmn2:dataInput id="_5679EFCF-D90F-47CE-91CF-2757841E43CA_artifactIdInputX" drools:dtype="String" itemSubjectRef="__5679EFCF-D90F-47CE-91CF-2757841E43CA_artifactIdInputXItem" name="artifactId"/>
        <bpmn2:dataInput id="_5679EFCF-D90F-47CE-91CF-2757841E43CA_containerIdInputX" drools:dtype="String" itemSubjectRef="__5679EFCF-D90F-47CE-91CF-2757841E43CA_containerIdInputXItem" name="containerId"/>
        <bpmn2:dataInput id="_5679EFCF-D90F-47CE-91CF-2757841E43CA_groupIdInputX" drools:dtype="String" itemSubjectRef="__5679EFCF-D90F-47CE-91CF-2757841E43CA_groupIdInputXItem" name="groupId"/>
        <bpmn2:dataInput id="_5679EFCF-D90F-47CE-91CF-2757841E43CA_inputBaseObjectInputX" drools:dtype="String" itemSubjectRef="__5679EFCF-D90F-47CE-91CF-2757841E43CA_inputBaseObjectInputXItem" name="inputBaseObject"/>
        <bpmn2:dataInput id="_5679EFCF-D90F-47CE-91CF-2757841E43CA_inputKeyNameInputX" drools:dtype="String" itemSubjectRef="__5679EFCF-D90F-47CE-91CF-2757841E43CA_inputKeyNameInputXItem" name="inputKeyName"/>
        <bpmn2:dataInput id="_5679EFCF-D90F-47CE-91CF-2757841E43CA_inputTypeInputX" drools:dtype="String" itemSubjectRef="__5679EFCF-D90F-47CE-91CF-2757841E43CA_inputTypeInputXItem" name="inputType"/>
        <bpmn2:dataInput id="_5679EFCF-D90F-47CE-91CF-2757841E43CA_outputKeyNameInputX" drools:dtype="String" itemSubjectRef="__5679EFCF-D90F-47CE-91CF-2757841E43CA_outputKeyNameInputXItem" name="outputKeyName"/>
        <bpmn2:dataInput id="_5679EFCF-D90F-47CE-91CF-2757841E43CA_versionInputX" drools:dtype="String" itemSubjectRef="__5679EFCF-D90F-47CE-91CF-2757841E43CA_versionInputXItem" name="version"/>
        <bpmn2:dataInput id="_5679EFCF-D90F-47CE-91CF-2757841E43CA_dataInputX" drools:dtype="Object" itemSubjectRef="__5679EFCF-D90F-47CE-91CF-2757841E43CA_dataInputXItem" name="data"/>
        <bpmn2:dataInput id="_5679EFCF-D90F-47CE-91CF-2757841E43CA_TaskNameInputX" drools:dtype="Object" name="TaskName"/>
        <bpmn2:dataOutput id="_5679EFCF-D90F-47CE-91CF-2757841E43CA_resultOutputX" drools:dtype="Object" itemSubjectRef="__5679EFCF-D90F-47CE-91CF-2757841E43CA_resultOutputXItem" name="result"/>
        <bpmn2:dataOutput id="_5679EFCF-D90F-47CE-91CF-2757841E43CA_executedRulesOutputX" drools:dtype="Object" itemSubjectRef="__5679EFCF-D90F-47CE-91CF-2757841E43CA_executedRulesOutputXItem" name="executedRules"/>
        <bpmn2:inputSet id="_jFlAgqVXEey_BfqEExsAYg">
          <bpmn2:dataInputRefs>_5679EFCF-D90F-47CE-91CF-2757841E43CA_artifactIdInputX</bpmn2:dataInputRefs>
          <bpmn2:dataInputRefs>_5679EFCF-D90F-47CE-91CF-2757841E43CA_containerIdInputX</bpmn2:dataInputRefs>
          <bpmn2:dataInputRefs>_5679EFCF-D90F-47CE-91CF-2757841E43CA_groupIdInputX</bpmn2:dataInputRefs>
          <bpmn2:dataInputRefs>_5679EFCF-D90F-47CE-91CF-2757841E43CA_inputBaseObjectInputX</bpmn2:dataInputRefs>
          <bpmn2:dataInputRefs>_5679EFCF-D90F-47CE-91CF-2757841E43CA_inputKeyNameInputX</bpmn2:dataInputRefs>
          <bpmn2:dataInputRefs>_5679EFCF-D90F-47CE-91CF-2757841E43CA_inputTypeInputX</bpmn2:dataInputRefs>
          <bpmn2:dataInputRefs>_5679EFCF-D90F-47CE-91CF-2757841E43CA_outputKeyNameInputX</bpmn2:dataInputRefs>
          <bpmn2:dataInputRefs>_5679EFCF-D90F-47CE-91CF-2757841E43CA_versionInputX</bpmn2:dataInputRefs>
          <bpmn2:dataInputRefs>_5679EFCF-D90F-47CE-91CF-2757841E43CA_dataInputX</bpmn2:dataInputRefs>
          <bpmn2:dataInputRefs>_5679EFCF-D90F-47CE-91CF-2757841E43CA_TaskNameInputX</bpmn2:dataInputRefs>
        </bpmn2:inputSet>
        <bpmn2:outputSet id="_jFlAg6VXEey_BfqEExsAYg">
          <bpmn2:dataOutputRefs>_5679EFCF-D90F-47CE-91CF-2757841E43CA_resultOutputX</bpmn2:dataOutputRefs>
          <bpmn2:dataOutputRefs>_5679EFCF-D90F-47CE-91CF-2757841E43CA_executedRulesOutputX</bpmn2:dataOutputRefs>
        </bpmn2:outputSet>
      </bpmn2:ioSpecification>
      <bpmn2:dataInputAssociation id="_jFlAhKVXEey_BfqEExsAYg">
        <bpmn2:targetRef>_5679EFCF-D90F-47CE-91CF-2757841E43CA_artifactIdInputX</bpmn2:targetRef>
        <bpmn2:assignment id="_jFlAhaVXEey_BfqEExsAYg">
          <bpmn2:from xsi:type="bpmn2:tFormalExpression" id="_jFlAhqVXEey_BfqEExsAYg"><![CDATA[FactoringProcess]]></bpmn2:from>
          <bpmn2:to xsi:type="bpmn2:tFormalExpression" id="_jFlAh6VXEey_BfqEExsAYg">_5679EFCF-D90F-47CE-91CF-2757841E43CA_artifactIdInputX</bpmn2:to>
        </bpmn2:assignment>
      </bpmn2:dataInputAssociation>
      <bpmn2:dataInputAssociation id="_jFlAiKVXEey_BfqEExsAYg">
        <bpmn2:targetRef>_5679EFCF-D90F-47CE-91CF-2757841E43CA_containerIdInputX</bpmn2:targetRef>
        <bpmn2:assignment id="_jFlAiaVXEey_BfqEExsAYg">
          <bpmn2:from xsi:type="bpmn2:tFormalExpression" id="_jFlAiqVXEey_BfqEExsAYg"><![CDATA[FactoringProcess_1.0.0]]></bpmn2:from>
          <bpmn2:to xsi:type="bpmn2:tFormalExpression" id="_jFlAi6VXEey_BfqEExsAYg">_5679EFCF-D90F-47CE-91CF-2757841E43CA_containerIdInputX</bpmn2:to>
        </bpmn2:assignment>
      </bpmn2:dataInputAssociation>
      <bpmn2:dataInputAssociation id="_jFlAjKVXEey_BfqEExsAYg">
        <bpmn2:targetRef>_5679EFCF-D90F-47CE-91CF-2757841E43CA_groupIdInputX</bpmn2:targetRef>
        <bpmn2:assignment id="_jFlAjaVXEey_BfqEExsAYg">
          <bpmn2:from xsi:type="bpmn2:tFormalExpression" id="_jFlAjqVXEey_BfqEExsAYg"><![CDATA[com.financial.department]]></bpmn2:from>
          <bpmn2:to xsi:type="bpmn2:tFormalExpression" id="_jFlAj6VXEey_BfqEExsAYg">_5679EFCF-D90F-47CE-91CF-2757841E43CA_groupIdInputX</bpmn2:to>
        </bpmn2:assignment>
      </bpmn2:dataInputAssociation>
      <bpmn2:dataInputAssociation id="_jFlAkKVXEey_BfqEExsAYg">
        <bpmn2:targetRef>_5679EFCF-D90F-47CE-91CF-2757841E43CA_inputBaseObjectInputX</bpmn2:targetRef>
        <bpmn2:assignment id="_jFncwKVXEey_BfqEExsAYg">
          <bpmn2:from xsi:type="bpmn2:tFormalExpression" id="_jFncwaVXEey_BfqEExsAYg"><![CDATA[com.financial.department.factoringprocess.model.FactoringInquiry]]></bpmn2:from>
          <bpmn2:to xsi:type="bpmn2:tFormalExpression" id="_jFncwqVXEey_BfqEExsAYg">_5679EFCF-D90F-47CE-91CF-2757841E43CA_inputBaseObjectInputX</bpmn2:to>
        </bpmn2:assignment>
      </bpmn2:dataInputAssociation>
      <bpmn2:dataInputAssociation id="_jFncw6VXEey_BfqEExsAYg">
        <bpmn2:targetRef>_5679EFCF-D90F-47CE-91CF-2757841E43CA_inputKeyNameInputX</bpmn2:targetRef>
        <bpmn2:assignment id="_jFncxKVXEey_BfqEExsAYg">
          <bpmn2:from xsi:type="bpmn2:tFormalExpression" id="_jFncxaVXEey_BfqEExsAYg"><![CDATA[data]]></bpmn2:from>
          <bpmn2:to xsi:type="bpmn2:tFormalExpression" id="_jFncxqVXEey_BfqEExsAYg">_5679EFCF-D90F-47CE-91CF-2757841E43CA_inputKeyNameInputX</bpmn2:to>
        </bpmn2:assignment>
      </bpmn2:dataInputAssociation>
      <bpmn2:dataInputAssociation id="_jFncx6VXEey_BfqEExsAYg">
        <bpmn2:targetRef>_5679EFCF-D90F-47CE-91CF-2757841E43CA_inputTypeInputX</bpmn2:targetRef>
        <bpmn2:assignment id="_jFncyKVXEey_BfqEExsAYg">
          <bpmn2:from xsi:type="bpmn2:tFormalExpression" id="_jFncyaVXEey_BfqEExsAYg"><![CDATA[N/A]]></bpmn2:from>
          <bpmn2:to xsi:type="bpmn2:tFormalExpression" id="_jFncyqVXEey_BfqEExsAYg">_5679EFCF-D90F-47CE-91CF-2757841E43CA_inputTypeInputX</bpmn2:to>
        </bpmn2:assignment>
      </bpmn2:dataInputAssociation>
      <bpmn2:dataInputAssociation id="_jFncy6VXEey_BfqEExsAYg">
        <bpmn2:targetRef>_5679EFCF-D90F-47CE-91CF-2757841E43CA_outputKeyNameInputX</bpmn2:targetRef>
        <bpmn2:assignment id="_jFnczKVXEey_BfqEExsAYg">
          <bpmn2:from xsi:type="bpmn2:tFormalExpression" id="_jFnczaVXEey_BfqEExsAYg"><![CDATA[result]]></bpmn2:from>
          <bpmn2:to xsi:type="bpmn2:tFormalExpression" id="_jFnczqVXEey_BfqEExsAYg">_5679EFCF-D90F-47CE-91CF-2757841E43CA_outputKeyNameInputX</bpmn2:to>
        </bpmn2:assignment>
      </bpmn2:dataInputAssociation>
      <bpmn2:dataInputAssociation id="_jFncz6VXEey_BfqEExsAYg">
        <bpmn2:targetRef>_5679EFCF-D90F-47CE-91CF-2757841E43CA_versionInputX</bpmn2:targetRef>
        <bpmn2:assignment id="_jFnc0KVXEey_BfqEExsAYg">
          <bpmn2:from xsi:type="bpmn2:tFormalExpression" id="_jFnc0aVXEey_BfqEExsAYg"><![CDATA[1.0.0]]></bpmn2:from>
          <bpmn2:to xsi:type="bpmn2:tFormalExpression" id="_jFnc0qVXEey_BfqEExsAYg">_5679EFCF-D90F-47CE-91CF-2757841E43CA_versionInputX</bpmn2:to>
        </bpmn2:assignment>
      </bpmn2:dataInputAssociation>
      <bpmn2:dataInputAssociation id="_jFnc06VXEey_BfqEExsAYg">
        <bpmn2:sourceRef>factoringMap</bpmn2:sourceRef>
        <bpmn2:targetRef>_5679EFCF-D90F-47CE-91CF-2757841E43CA_dataInputX</bpmn2:targetRef>
      </bpmn2:dataInputAssociation>
      <bpmn2:dataInputAssociation id="_jFnc1KVXEey_BfqEExsAYg">
        <bpmn2:targetRef>_5679EFCF-D90F-47CE-91CF-2757841E43CA_TaskNameInputX</bpmn2:targetRef>
        <bpmn2:assignment id="_jFnc1aVXEey_BfqEExsAYg">
          <bpmn2:from xsi:type="bpmn2:tFormalExpression" id="_jFnc1qVXEey_BfqEExsAYg"><![CDATA[RuleInvokerDefinitions]]></bpmn2:from>
          <bpmn2:to xsi:type="bpmn2:tFormalExpression" id="_jFnc16VXEey_BfqEExsAYg">_5679EFCF-D90F-47CE-91CF-2757841E43CA_TaskNameInputX</bpmn2:to>
        </bpmn2:assignment>
      </bpmn2:dataInputAssociation>
      <bpmn2:dataOutputAssociation id="_jFnc2KVXEey_BfqEExsAYg">
        <bpmn2:sourceRef>_5679EFCF-D90F-47CE-91CF-2757841E43CA_resultOutputX</bpmn2:sourceRef>
        <bpmn2:targetRef>factoringResult</bpmn2:targetRef>
      </bpmn2:dataOutputAssociation>
      <bpmn2:dataOutputAssociation id="_jFnc2aVXEey_BfqEExsAYg">
        <bpmn2:sourceRef>_5679EFCF-D90F-47CE-91CF-2757841E43CA_executedRulesOutputX</bpmn2:sourceRef>
        <bpmn2:targetRef>factoringAudit</bpmn2:targetRef>
      </bpmn2:dataOutputAssociation>
    </bpmn2:task>
    <bpmn2:startEvent id="_ABA2BBA3-BDFF-4E21-AA63-422494799DC2">
      <bpmn2:outgoing>_0B71061D-4F1F-485E-A814-52942D767A3E</bpmn2:outgoing>
    </bpmn2:startEvent>
    <bpmn2:scriptTask id="_05E8F3C0-DE60-47CD-86FD-D5736FA716EF" name="Preparing RiskType Request" scriptFormat="http://www.java.com/java">
      <bpmn2:extensionElements>
        <drools:metaData name="elementname">
          <drools:metaValue><![CDATA[Preparing RiskType Request]]></drools:metaValue>
        </drools:metaData>
      </bpmn2:extensionElements>
      <bpmn2:incoming>_0B71061D-4F1F-485E-A814-52942D767A3E</bpmn2:incoming>
      <bpmn2:outgoing>_BF03A2A2-C696-4161-9985-FCAA1B664813</bpmn2:outgoing>
      <bpmn2:script><![CDATA[Map riskType = new HashMap();

riskType.put("country", kcontext.getVariable("country"));
riskType.put("city", kcontext.getVariable("city"));
riskType.put("customerType", kcontext.getVariable("customerType"));
riskType.put("numberOfPendingDaysPay", kcontext.getVariable("numberOfPendingDaysPay"));

kcontext.setVariable("riskTypeMap", riskType);
]]></bpmn2:script>
    </bpmn2:scriptTask>
    <bpmn2:task id="_331DCC50-8D01-475D-BD13-269291E2F587" drools:taskName="RuleInvokerDefinitions" name="Invoking RiskType Rule">
      <bpmn2:documentation id="_jFnc2qVXEey_BfqEExsAYg"><![CDATA[rule-invoker/index.html]]></bpmn2:documentation>
      <bpmn2:extensionElements>
        <drools:metaData name="elementname">
          <drools:metaValue><![CDATA[Invoking RiskType Rule]]></drools:metaValue>
        </drools:metaData>
      </bpmn2:extensionElements>
      <bpmn2:incoming>_BF03A2A2-C696-4161-9985-FCAA1B664813</bpmn2:incoming>
      <bpmn2:outgoing>_A6751AB4-F142-4CE1-9601-7960099949CE</bpmn2:outgoing>
      <bpmn2:ioSpecification id="_jFnc26VXEey_BfqEExsAYg">
        <bpmn2:dataInput id="_331DCC50-8D01-475D-BD13-269291E2F587_artifactIdInputX" drools:dtype="String" itemSubjectRef="__331DCC50-8D01-475D-BD13-269291E2F587_artifactIdInputXItem" name="artifactId"/>
        <bpmn2:dataInput id="_331DCC50-8D01-475D-BD13-269291E2F587_containerIdInputX" drools:dtype="String" itemSubjectRef="__331DCC50-8D01-475D-BD13-269291E2F587_containerIdInputXItem" name="containerId"/>
        <bpmn2:dataInput id="_331DCC50-8D01-475D-BD13-269291E2F587_groupIdInputX" drools:dtype="String" itemSubjectRef="__331DCC50-8D01-475D-BD13-269291E2F587_groupIdInputXItem" name="groupId"/>
        <bpmn2:dataInput id="_331DCC50-8D01-475D-BD13-269291E2F587_inputBaseObjectInputX" drools:dtype="String" itemSubjectRef="__331DCC50-8D01-475D-BD13-269291E2F587_inputBaseObjectInputXItem" name="inputBaseObject"/>
        <bpmn2:dataInput id="_331DCC50-8D01-475D-BD13-269291E2F587_inputKeyNameInputX" drools:dtype="String" itemSubjectRef="__331DCC50-8D01-475D-BD13-269291E2F587_inputKeyNameInputXItem" name="inputKeyName"/>
        <bpmn2:dataInput id="_331DCC50-8D01-475D-BD13-269291E2F587_inputTypeInputX" drools:dtype="String" itemSubjectRef="__331DCC50-8D01-475D-BD13-269291E2F587_inputTypeInputXItem" name="inputType"/>
        <bpmn2:dataInput id="_331DCC50-8D01-475D-BD13-269291E2F587_outputKeyNameInputX" drools:dtype="String" itemSubjectRef="__331DCC50-8D01-475D-BD13-269291E2F587_outputKeyNameInputXItem" name="outputKeyName"/>
        <bpmn2:dataInput id="_331DCC50-8D01-475D-BD13-269291E2F587_versionInputX" drools:dtype="String" itemSubjectRef="__331DCC50-8D01-475D-BD13-269291E2F587_versionInputXItem" name="version"/>
        <bpmn2:dataInput id="_331DCC50-8D01-475D-BD13-269291E2F587_dataInputX" drools:dtype="Object" itemSubjectRef="__331DCC50-8D01-475D-BD13-269291E2F587_dataInputXItem" name="data"/>
        <bpmn2:dataInput id="_331DCC50-8D01-475D-BD13-269291E2F587_TaskNameInputX" drools:dtype="Object" name="TaskName"/>
        <bpmn2:dataOutput id="_331DCC50-8D01-475D-BD13-269291E2F587_resultOutputX" drools:dtype="Object" itemSubjectRef="__331DCC50-8D01-475D-BD13-269291E2F587_resultOutputXItem" name="result"/>
        <bpmn2:dataOutput id="_331DCC50-8D01-475D-BD13-269291E2F587_executedRulesOutputX" drools:dtype="Object" itemSubjectRef="__331DCC50-8D01-475D-BD13-269291E2F587_executedRulesOutputXItem" name="executedRules"/>
        <bpmn2:inputSet id="_jFnc3KVXEey_BfqEExsAYg">
          <bpmn2:dataInputRefs>_331DCC50-8D01-475D-BD13-269291E2F587_artifactIdInputX</bpmn2:dataInputRefs>
          <bpmn2:dataInputRefs>_331DCC50-8D01-475D-BD13-269291E2F587_containerIdInputX</bpmn2:dataInputRefs>
          <bpmn2:dataInputRefs>_331DCC50-8D01-475D-BD13-269291E2F587_groupIdInputX</bpmn2:dataInputRefs>
          <bpmn2:dataInputRefs>_331DCC50-8D01-475D-BD13-269291E2F587_inputBaseObjectInputX</bpmn2:dataInputRefs>
          <bpmn2:dataInputRefs>_331DCC50-8D01-475D-BD13-269291E2F587_inputKeyNameInputX</bpmn2:dataInputRefs>
          <bpmn2:dataInputRefs>_331DCC50-8D01-475D-BD13-269291E2F587_inputTypeInputX</bpmn2:dataInputRefs>
          <bpmn2:dataInputRefs>_331DCC50-8D01-475D-BD13-269291E2F587_outputKeyNameInputX</bpmn2:dataInputRefs>
          <bpmn2:dataInputRefs>_331DCC50-8D01-475D-BD13-269291E2F587_versionInputX</bpmn2:dataInputRefs>
          <bpmn2:dataInputRefs>_331DCC50-8D01-475D-BD13-269291E2F587_dataInputX</bpmn2:dataInputRefs>
          <bpmn2:dataInputRefs>_331DCC50-8D01-475D-BD13-269291E2F587_TaskNameInputX</bpmn2:dataInputRefs>
        </bpmn2:inputSet>
        <bpmn2:outputSet id="_jFnc3aVXEey_BfqEExsAYg">
          <bpmn2:dataOutputRefs>_331DCC50-8D01-475D-BD13-269291E2F587_resultOutputX</bpmn2:dataOutputRefs>
          <bpmn2:dataOutputRefs>_331DCC50-8D01-475D-BD13-269291E2F587_executedRulesOutputX</bpmn2:dataOutputRefs>
        </bpmn2:outputSet>
      </bpmn2:ioSpecification>
      <bpmn2:dataInputAssociation id="_jFnc3qVXEey_BfqEExsAYg">
        <bpmn2:targetRef>_331DCC50-8D01-475D-BD13-269291E2F587_artifactIdInputX</bpmn2:targetRef>
        <bpmn2:assignment id="_jFnc36VXEey_BfqEExsAYg">
          <bpmn2:from xsi:type="bpmn2:tFormalExpression" id="_jFnc4KVXEey_BfqEExsAYg"><![CDATA[FactoringProcess]]></bpmn2:from>
          <bpmn2:to xsi:type="bpmn2:tFormalExpression" id="_jFnc4aVXEey_BfqEExsAYg">_331DCC50-8D01-475D-BD13-269291E2F587_artifactIdInputX</bpmn2:to>
        </bpmn2:assignment>
      </bpmn2:dataInputAssociation>
      <bpmn2:dataInputAssociation id="_jFnc4qVXEey_BfqEExsAYg">
        <bpmn2:targetRef>_331DCC50-8D01-475D-BD13-269291E2F587_containerIdInputX</bpmn2:targetRef>
        <bpmn2:assignment id="_jFnc46VXEey_BfqEExsAYg">
          <bpmn2:from xsi:type="bpmn2:tFormalExpression" id="_jFnc5KVXEey_BfqEExsAYg"><![CDATA[FactoringProcess_1.0.0]]></bpmn2:from>
          <bpmn2:to xsi:type="bpmn2:tFormalExpression" id="_jFnc5aVXEey_BfqEExsAYg">_331DCC50-8D01-475D-BD13-269291E2F587_containerIdInputX</bpmn2:to>
        </bpmn2:assignment>
      </bpmn2:dataInputAssociation>
      <bpmn2:dataInputAssociation id="_jFnc5qVXEey_BfqEExsAYg">
        <bpmn2:targetRef>_331DCC50-8D01-475D-BD13-269291E2F587_groupIdInputX</bpmn2:targetRef>
        <bpmn2:assignment id="_jFnc56VXEey_BfqEExsAYg">
          <bpmn2:from xsi:type="bpmn2:tFormalExpression" id="_jFnc6KVXEey_BfqEExsAYg"><![CDATA[com.financial.department]]></bpmn2:from>
          <bpmn2:to xsi:type="bpmn2:tFormalExpression" id="_jFnc6aVXEey_BfqEExsAYg">_331DCC50-8D01-475D-BD13-269291E2F587_groupIdInputX</bpmn2:to>
        </bpmn2:assignment>
      </bpmn2:dataInputAssociation>
      <bpmn2:dataInputAssociation id="_jFnc6qVXEey_BfqEExsAYg">
        <bpmn2:targetRef>_331DCC50-8D01-475D-BD13-269291E2F587_inputBaseObjectInputX</bpmn2:targetRef>
        <bpmn2:assignment id="_jFnc66VXEey_BfqEExsAYg">
          <bpmn2:from xsi:type="bpmn2:tFormalExpression" id="_jFnc7KVXEey_BfqEExsAYg"><![CDATA[com.financial.department.factoringprocess.model.CustomerRiskType]]></bpmn2:from>
          <bpmn2:to xsi:type="bpmn2:tFormalExpression" id="_jFnc7aVXEey_BfqEExsAYg">_331DCC50-8D01-475D-BD13-269291E2F587_inputBaseObjectInputX</bpmn2:to>
        </bpmn2:assignment>
      </bpmn2:dataInputAssociation>
      <bpmn2:dataInputAssociation id="_jFnc7qVXEey_BfqEExsAYg">
        <bpmn2:targetRef>_331DCC50-8D01-475D-BD13-269291E2F587_inputKeyNameInputX</bpmn2:targetRef>
        <bpmn2:assignment id="_jFnc76VXEey_BfqEExsAYg">
          <bpmn2:from xsi:type="bpmn2:tFormalExpression" id="_jFnc8KVXEey_BfqEExsAYg"><![CDATA[data]]></bpmn2:from>
          <bpmn2:to xsi:type="bpmn2:tFormalExpression" id="_jFnc8aVXEey_BfqEExsAYg">_331DCC50-8D01-475D-BD13-269291E2F587_inputKeyNameInputX</bpmn2:to>
        </bpmn2:assignment>
      </bpmn2:dataInputAssociation>
      <bpmn2:dataInputAssociation id="_jFnc8qVXEey_BfqEExsAYg">
        <bpmn2:targetRef>_331DCC50-8D01-475D-BD13-269291E2F587_inputTypeInputX</bpmn2:targetRef>
        <bpmn2:assignment id="_jFnc86VXEey_BfqEExsAYg">
          <bpmn2:from xsi:type="bpmn2:tFormalExpression" id="_jFnc9KVXEey_BfqEExsAYg"><![CDATA[N/A]]></bpmn2:from>
          <bpmn2:to xsi:type="bpmn2:tFormalExpression" id="_jFnc9aVXEey_BfqEExsAYg">_331DCC50-8D01-475D-BD13-269291E2F587_inputTypeInputX</bpmn2:to>
        </bpmn2:assignment>
      </bpmn2:dataInputAssociation>
      <bpmn2:dataInputAssociation id="_jFnc9qVXEey_BfqEExsAYg">
        <bpmn2:targetRef>_331DCC50-8D01-475D-BD13-269291E2F587_outputKeyNameInputX</bpmn2:targetRef>
        <bpmn2:assignment id="_jFnc96VXEey_BfqEExsAYg">
          <bpmn2:from xsi:type="bpmn2:tFormalExpression" id="_jFnc-KVXEey_BfqEExsAYg"><![CDATA[result]]></bpmn2:from>
          <bpmn2:to xsi:type="bpmn2:tFormalExpression" id="_jFnc-aVXEey_BfqEExsAYg">_331DCC50-8D01-475D-BD13-269291E2F587_outputKeyNameInputX</bpmn2:to>
        </bpmn2:assignment>
      </bpmn2:dataInputAssociation>
      <bpmn2:dataInputAssociation id="_jFnc-qVXEey_BfqEExsAYg">
        <bpmn2:targetRef>_331DCC50-8D01-475D-BD13-269291E2F587_versionInputX</bpmn2:targetRef>
        <bpmn2:assignment id="_jFnc-6VXEey_BfqEExsAYg">
          <bpmn2:from xsi:type="bpmn2:tFormalExpression" id="_jFnc_KVXEey_BfqEExsAYg"><![CDATA[1.0.0]]></bpmn2:from>
          <bpmn2:to xsi:type="bpmn2:tFormalExpression" id="_jFnc_aVXEey_BfqEExsAYg">_331DCC50-8D01-475D-BD13-269291E2F587_versionInputX</bpmn2:to>
        </bpmn2:assignment>
      </bpmn2:dataInputAssociation>
      <bpmn2:dataInputAssociation id="_jFnc_qVXEey_BfqEExsAYg">
        <bpmn2:sourceRef>riskTypeMap</bpmn2:sourceRef>
        <bpmn2:targetRef>_331DCC50-8D01-475D-BD13-269291E2F587_dataInputX</bpmn2:targetRef>
      </bpmn2:dataInputAssociation>
      <bpmn2:dataInputAssociation id="_jFnc_6VXEey_BfqEExsAYg">
        <bpmn2:targetRef>_331DCC50-8D01-475D-BD13-269291E2F587_TaskNameInputX</bpmn2:targetRef>
        <bpmn2:assignment id="_jFndAKVXEey_BfqEExsAYg">
          <bpmn2:from xsi:type="bpmn2:tFormalExpression" id="_jFndAaVXEey_BfqEExsAYg"><![CDATA[RuleInvokerDefinitions]]></bpmn2:from>
          <bpmn2:to xsi:type="bpmn2:tFormalExpression" id="_jFndAqVXEey_BfqEExsAYg">_331DCC50-8D01-475D-BD13-269291E2F587_TaskNameInputX</bpmn2:to>
        </bpmn2:assignment>
      </bpmn2:dataInputAssociation>
      <bpmn2:dataOutputAssociation id="_jFndA6VXEey_BfqEExsAYg">
        <bpmn2:sourceRef>_331DCC50-8D01-475D-BD13-269291E2F587_resultOutputX</bpmn2:sourceRef>
        <bpmn2:targetRef>riskTypeResult</bpmn2:targetRef>
      </bpmn2:dataOutputAssociation>
      <bpmn2:dataOutputAssociation id="_jFndBKVXEey_BfqEExsAYg">
        <bpmn2:sourceRef>_331DCC50-8D01-475D-BD13-269291E2F587_executedRulesOutputX</bpmn2:sourceRef>
        <bpmn2:targetRef>riskTypeAudit</bpmn2:targetRef>
      </bpmn2:dataOutputAssociation>
    </bpmn2:task>
  </bpmn2:process>
  <bpmndi:BPMNDiagram id="_jFndBaVXEey_BfqEExsAYg">
    <bpmndi:BPMNPlane id="_jFndBqVXEey_BfqEExsAYg" bpmnElement="FactoringProcess.MainFactoringProcess">
      <bpmndi:BPMNShape id="shape__331DCC50-8D01-475D-BD13-269291E2F587" bpmnElement="_331DCC50-8D01-475D-BD13-269291E2F587">
        <dc:Bounds height="102.0" width="154.0" x="429.0" y="20.0"/>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="shape__05E8F3C0-DE60-47CD-86FD-D5736FA716EF" bpmnElement="_05E8F3C0-DE60-47CD-86FD-D5736FA716EF">
        <dc:Bounds height="102.0" width="154.0" x="193.0" y="20.0"/>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="shape__ABA2BBA3-BDFF-4E21-AA63-422494799DC2" bpmnElement="_ABA2BBA3-BDFF-4E21-AA63-422494799DC2">
        <dc:Bounds height="56.0" width="56.0" x="57.0" y="43.0"/>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="shape__5679EFCF-D90F-47CE-91CF-2757841E43CA" bpmnElement="_5679EFCF-D90F-47CE-91CF-2757841E43CA">
        <dc:Bounds height="102.0" width="154.0" x="429.0" y="349.0"/>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="shape__AEE9E8AC-2DE2-4E13-84D7-AE24BB6B45C0" bpmnElement="_AEE9E8AC-2DE2-4E13-84D7-AE24BB6B45C0">
        <dc:Bounds height="102.0" width="154.0" x="429.0" y="185.0"/>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="shape__340FD8DB-E65C-4E1A-8F60-9D0DA5727920" bpmnElement="_340FD8DB-E65C-4E1A-8F60-9D0DA5727920">
        <dc:Bounds height="102.0" width="154.0" x="665.0" y="349.0"/>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="shape__D55A8415-3E4D-4A9D-AECA-C7DCD441C307" bpmnElement="_D55A8415-3E4D-4A9D-AECA-C7DCD441C307">
        <dc:Bounds height="56.0" width="56.0" x="894.0" y="372.0"/>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="edge_shape__05E8F3C0-DE60-47CD-86FD-D5736FA716EF_to_shape__331DCC50-8D01-475D-BD13-269291E2F587" bpmnElement="_BF03A2A2-C696-4161-9985-FCAA1B664813">
        <di:waypoint xsi:type="dc:Point" x="270.0" y="71.0"/>
        <di:waypoint xsi:type="dc:Point" x="429.0" y="71.0"/>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="edge_shape__331DCC50-8D01-475D-BD13-269291E2F587_to_shape__AEE9E8AC-2DE2-4E13-84D7-AE24BB6B45C0" bpmnElement="_A6751AB4-F142-4CE1-9601-7960099949CE">
        <di:waypoint xsi:type="dc:Point" x="506.0" y="71.0"/>
        <di:waypoint xsi:type="dc:Point" x="506.0" y="185.0"/>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="edge_shape__ABA2BBA3-BDFF-4E21-AA63-422494799DC2_to_shape__05E8F3C0-DE60-47CD-86FD-D5736FA716EF" bpmnElement="_0B71061D-4F1F-485E-A814-52942D767A3E">
        <di:waypoint xsi:type="dc:Point" x="85.0" y="71.0"/>
        <di:waypoint xsi:type="dc:Point" x="193.0" y="71.0"/>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="edge_shape__AEE9E8AC-2DE2-4E13-84D7-AE24BB6B45C0_to_shape__5679EFCF-D90F-47CE-91CF-2757841E43CA" bpmnElement="_45233148-E651-4F6E-BFBE-C0B1DAF6B9F4">
        <di:waypoint xsi:type="dc:Point" x="506.0" y="236.0"/>
        <di:waypoint xsi:type="dc:Point" x="506.0" y="349.0"/>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="edge_shape__5679EFCF-D90F-47CE-91CF-2757841E43CA_to_shape__340FD8DB-E65C-4E1A-8F60-9D0DA5727920" bpmnElement="_175AAB69-85F1-46A5-A7C4-7A9D7E31B4FE">
        <di:waypoint xsi:type="dc:Point" x="506.0" y="400.0"/>
        <di:waypoint xsi:type="dc:Point" x="665.0" y="400.0"/>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="edge_shape__340FD8DB-E65C-4E1A-8F60-9D0DA5727920_to_shape__D55A8415-3E4D-4A9D-AECA-C7DCD441C307" bpmnElement="_A7627922-77D1-4BFB-A25D-A52A18BCD596">
        <di:waypoint xsi:type="dc:Point" x="742.0" y="400.0"/>
        <di:waypoint xsi:type="dc:Point" x="894.0" y="400.0"/>
      </bpmndi:BPMNEdge>
    </bpmndi:BPMNPlane>
  </bpmndi:BPMNDiagram>
  <bpmn2:relationship id="_jFndB6VXEey_BfqEExsAYg" type="BPSimData">
    <bpmn2:extensionElements>
      <bpsim:BPSimData>
        <bpsim:Scenario xsi:type="bpsim:Scenario" id="default" name="Simulationscenario">
          <bpsim:ScenarioParameters xsi:type="bpsim:ScenarioParameters"/>
          <bpsim:ElementParameters xsi:type="bpsim:ElementParameters" elementRef="_331DCC50-8D01-475D-BD13-269291E2F587" id="_jFndCKVXEey_BfqEExsAYg">
            <bpsim:TimeParameters xsi:type="bpsim:TimeParameters">
              <bpsim:ProcessingTime xsi:type="bpsim:Parameter">
                <bpsim:NormalDistribution mean="0.0" standardDeviation="0.0"/>
              </bpsim:ProcessingTime>
            </bpsim:TimeParameters>
            <bpsim:ResourceParameters xsi:type="bpsim:ResourceParameters">
              <bpsim:Availability xsi:type="bpsim:Parameter">
                <bpsim:FloatingParameter value="0.0"/>
              </bpsim:Availability>
              <bpsim:Quantity xsi:type="bpsim:Parameter">
                <bpsim:FloatingParameter value="0.0"/>
              </bpsim:Quantity>
            </bpsim:ResourceParameters>
            <bpsim:CostParameters xsi:type="bpsim:CostParameters">
              <bpsim:UnitCost xsi:type="bpsim:Parameter">
                <bpsim:FloatingParameter value="0.0"/>
              </bpsim:UnitCost>
            </bpsim:CostParameters>
          </bpsim:ElementParameters>
          <bpsim:ElementParameters xsi:type="bpsim:ElementParameters" elementRef="_05E8F3C0-DE60-47CD-86FD-D5736FA716EF" id="_jFndCaVXEey_BfqEExsAYg">
            <bpsim:TimeParameters xsi:type="bpsim:TimeParameters">
              <bpsim:ProcessingTime xsi:type="bpsim:Parameter">
                <bpsim:NormalDistribution mean="0.0" standardDeviation="0.0"/>
              </bpsim:ProcessingTime>
            </bpsim:TimeParameters>
            <bpsim:ResourceParameters xsi:type="bpsim:ResourceParameters">
              <bpsim:Availability xsi:type="bpsim:Parameter">
                <bpsim:FloatingParameter value="0.0"/>
              </bpsim:Availability>
              <bpsim:Quantity xsi:type="bpsim:Parameter">
                <bpsim:FloatingParameter value="0.0"/>
              </bpsim:Quantity>
            </bpsim:ResourceParameters>
            <bpsim:CostParameters xsi:type="bpsim:CostParameters">
              <bpsim:UnitCost xsi:type="bpsim:Parameter">
                <bpsim:FloatingParameter value="0.0"/>
              </bpsim:UnitCost>
            </bpsim:CostParameters>
          </bpsim:ElementParameters>
          <bpsim:ElementParameters xsi:type="bpsim:ElementParameters" elementRef="_ABA2BBA3-BDFF-4E21-AA63-422494799DC2" id="_jFndCqVXEey_BfqEExsAYg">
            <bpsim:TimeParameters xsi:type="bpsim:TimeParameters">
              <bpsim:ProcessingTime xsi:type="bpsim:Parameter">
                <bpsim:NormalDistribution mean="0.0" standardDeviation="0.0"/>
              </bpsim:ProcessingTime>
            </bpsim:TimeParameters>
          </bpsim:ElementParameters>
          <bpsim:ElementParameters xsi:type="bpsim:ElementParameters" elementRef="_5679EFCF-D90F-47CE-91CF-2757841E43CA" id="_jFndC6VXEey_BfqEExsAYg">
            <bpsim:TimeParameters xsi:type="bpsim:TimeParameters">
              <bpsim:ProcessingTime xsi:type="bpsim:Parameter">
                <bpsim:NormalDistribution mean="0.0" standardDeviation="0.0"/>
              </bpsim:ProcessingTime>
            </bpsim:TimeParameters>
            <bpsim:ResourceParameters xsi:type="bpsim:ResourceParameters">
              <bpsim:Availability xsi:type="bpsim:Parameter">
                <bpsim:FloatingParameter value="0.0"/>
              </bpsim:Availability>
              <bpsim:Quantity xsi:type="bpsim:Parameter">
                <bpsim:FloatingParameter value="0.0"/>
              </bpsim:Quantity>
            </bpsim:ResourceParameters>
            <bpsim:CostParameters xsi:type="bpsim:CostParameters">
              <bpsim:UnitCost xsi:type="bpsim:Parameter">
                <bpsim:FloatingParameter value="0.0"/>
              </bpsim:UnitCost>
            </bpsim:CostParameters>
          </bpsim:ElementParameters>
          <bpsim:ElementParameters xsi:type="bpsim:ElementParameters" elementRef="_AEE9E8AC-2DE2-4E13-84D7-AE24BB6B45C0" id="_jFndDKVXEey_BfqEExsAYg">
            <bpsim:TimeParameters xsi:type="bpsim:TimeParameters">
              <bpsim:ProcessingTime xsi:type="bpsim:Parameter">
                <bpsim:NormalDistribution mean="0.0" standardDeviation="0.0"/>
              </bpsim:ProcessingTime>
            </bpsim:TimeParameters>
            <bpsim:ResourceParameters xsi:type="bpsim:ResourceParameters">
              <bpsim:Availability xsi:type="bpsim:Parameter">
                <bpsim:FloatingParameter value="0.0"/>
              </bpsim:Availability>
              <bpsim:Quantity xsi:type="bpsim:Parameter">
                <bpsim:FloatingParameter value="0.0"/>
              </bpsim:Quantity>
            </bpsim:ResourceParameters>
            <bpsim:CostParameters xsi:type="bpsim:CostParameters">
              <bpsim:UnitCost xsi:type="bpsim:Parameter">
                <bpsim:FloatingParameter value="0.0"/>
              </bpsim:UnitCost>
            </bpsim:CostParameters>
          </bpsim:ElementParameters>
          <bpsim:ElementParameters xsi:type="bpsim:ElementParameters" elementRef="_340FD8DB-E65C-4E1A-8F60-9D0DA5727920" id="_jFoD0KVXEey_BfqEExsAYg">
            <bpsim:TimeParameters xsi:type="bpsim:TimeParameters">
              <bpsim:ProcessingTime xsi:type="bpsim:Parameter">
                <bpsim:NormalDistribution mean="0.0" standardDeviation="0.0"/>
              </bpsim:ProcessingTime>
            </bpsim:TimeParameters>
            <bpsim:ResourceParameters xsi:type="bpsim:ResourceParameters">
              <bpsim:Availability xsi:type="bpsim:Parameter">
                <bpsim:FloatingParameter value="0.0"/>
              </bpsim:Availability>
              <bpsim:Quantity xsi:type="bpsim:Parameter">
                <bpsim:FloatingParameter value="0.0"/>
              </bpsim:Quantity>
            </bpsim:ResourceParameters>
            <bpsim:CostParameters xsi:type="bpsim:CostParameters">
              <bpsim:UnitCost xsi:type="bpsim:Parameter">
                <bpsim:FloatingParameter value="0.0"/>
              </bpsim:UnitCost>
            </bpsim:CostParameters>
          </bpsim:ElementParameters>
        </bpsim:Scenario>
      </bpsim:BPSimData>
    </bpmn2:extensionElements>
    <bpmn2:source>_jFkZcKVXEey_BfqEExsAYg</bpmn2:source>
    <bpmn2:target>_jFkZcKVXEey_BfqEExsAYg</bpmn2:target>
  </bpmn2:relationship>
</bpmn2:definitions>
